import request from "../../request.js"

//确认支付
export function addStationGoodsOrder(data) {
	return request({
		url: `/nurseApplet/nursingStationGoods/addStationGoodsOrder`,
		method: 'post',
		data,
		header: {
			Authorization: 'Bearer' + ' ' + uni.getStorageSync('token')
		},
	})
}
//小程序购买商品订单支付接口
export function appletGoodsOrderPay(data) {
	return request({
		url: `/nurseApp/weChatPayment/appletGoodsOrderPay`,
		method: 'post',
		data,
		header: {
			Authorization: 'Bearer' + ' ' + uni.getStorageSync('token')
		},
	})
}
